[cbPort]
ItemIndex=3
[CheckEnTst]
Checked=1
[AdvEdit_Password]
Text=1
[sCheckBoxVerConn]
Checked=1
[EDIT_Test]
Text=5000 181555E60200000
[Edit1]
Text=1234
[EDIT_TestPer]
Text=60
[EDIT_SurGardPref]
Text=5000 18
[AdvEdit_IP_1]
Text=91.209.24.35
[AdvEdit_PORT_1]
Text=7790
[AdvEdit_PORT_LOCAL_1]
Text=3035
[AdvEdit_POINT_1]
Text=internet
[sCheckBox_DNS_1]
Checked=1
[AdvEdit_IP_2]
Text=91.209.24.35
[AdvEdit_PORT_2]
Text=7789
[AdvEdit_PORT_LOCAL_2]
Text=7789
[AdvEdit_POINT_2]
Text=internet
[sCheckBox_DNS_2]
Checked=0
[EDIT_1_1]
Text=AT+CGATT?
[EDIT_1_2]
Text=AT+CSTT="internet"
[EDIT_1_3]
Text=AT+CIICR
[EDIT_1_4]
Text=AT+CIFSR
[EDIT_1_5]
Text=AT+CIPUDPMODE=1
[EDIT_1_6]
Text=AT+CIPSTART="UDP","91.209.24.35","7790"
[EDIT_2_1]
Text=AT+CGATT?
[EDIT_2_2]
Text=AT+CSTT="internet"
[EDIT_2_3]
Text=AT+CIICR
[EDIT_2_4]
Text=AT+CIFSR
[EDIT_2_5]
Text=AT+CIFSR
[EDIT_2_6]
Text=AT+CIPSTART="TCP","91.209.24.35","7789"
[EDIT_SEC_1_1]
Text=4
[EDIT_SEC_1_2]
Text=15
[EDIT_SEC_1_3]
Text=33
[EDIT_SEC_1_4]
Text=1
[EDIT_SEC_1_5]
Text=1
[EDIT_SEC_1_6]
Text=5
[EDIT_SEC_2_1]
Text=1
[EDIT_SEC_2_2]
Text=15
[EDIT_SEC_2_3]
Text=33
[EDIT_SEC_2_4]
Text=1
[EDIT_SEC_2_5]
Text=1
[EDIT_SEC_2_6]
Text=5
